> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leavo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Tags

> Get all available tags

## Endpoint

<Card>
  <strong>GET</strong> `/backend/tags`
</Card>

## Request Example

<CodeGroup>
  ```bash cURL theme={null}
  curl -X GET "https://api.leavo.ai/backend/tags" \
    -H "Authorization: Bearer your_api_key_here"
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.leavo.ai/backend/tags', {
    headers: {
      'Authorization': 'Bearer your_api_key_here'
    }
  });
  ```
</CodeGroup>

## Response

```json theme={null}
{
  "success": true,
  "data": [
    {
      "id": "uuid-1",
      "name": "VIP",
      "color": "#F59E0B"
    },
    {
      "id": "uuid-2",
      "name": "Hot Lead",
      "color": "#EF4444"
    },
    {
      "id": "uuid-3",
      "name": "Partner",
      "color": "#10B981"
    }
  ]
}
```
